<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 4.4.0 released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 4.4.0 released</h1>

<div id="content">
  <p>
HTML Purifier 4.4.0 is a minor security release addressing a security
vulnerability associated with some optional functionality.  It also
contains an accumulation of new features and bugfixes over half a year.
New configuration options include %HTML.TargetBlank,
%HTML.AllowedComments, %HTML.AllowedCommentsRegexp, %HTML.SafeIframe,
%URI.SafeIframeRegexp, %Core.EnableIDNA (requires PEAR Net_IDNA2 module and
doesn't work for PHP 5.0.5).  We also now support the 'scope' attribute on
tables.
  </p>
  <p>
    See <a
        href="http://repo.or.cz/w/htmlpurifier.git/blob/17af0e4fc127e5ba7c7faee4eea194903bdcd53f:/NEWS">NEWS</a>
    for a complete changelog.  There are some minor, backwards
    incompatible changes, which we don't expect users to notice.
  </p>
</div>
</div>
</body>
</html>
